Bug 1028050 - Make the UseFqdnForRdpIfAvailable engine-config option available
Make the UseFqdnForRdpIfAvailable engine-config option available
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Frantisek Kobzik
Ilanit Stein
virt
:
Depends On:
Blocks: 3.3snap3
  Show dependency treegraph
 
Reported: 2013-11-07 09:46 EST by Ilanit Stein
Modified: 2014-01-21 17:32 EST (History)
6 users (show)

See Also:
Fixed In Version: is24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21041 None None None Never
oVirt gerrit 21220 None None None Never

  None (edit)
Description Ilanit Stein 2013-11-07 09:46:42 EST
Description of problem:

The only way to run RDP to a VM, which has FQDN NOT resolvable, is changing  UseFqdnForRdpIfAvailable in the dataBase. Please add option to change it via engine-config.

Version-Release number of selected component (if applicable):
IS21
Comment 1 Andrew Cathrow 2013-11-12 08:54:11 EST
minor fix - we have enough RDP use to make this required.
Comment 2 Frantisek Kobzik 2013-11-13 07:16:13 EST
merged u/s master as 6b634291cfd62a7fef91fa3019a5cd20d1fb2494
Comment 3 Frantisek Kobzik 2013-11-14 03:49:03 EST
merged ovirt-engine-3.3 branch as 3f5ad1b5b7abd27f8c365f710bc2d58bbfe293da
Comment 4 Ilanit Stein 2013-11-21 09:01:39 EST
Verified on is24.1
Comment 5 Itamar Heim 2014-01-21 17:29:44 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:29:47 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:32:46 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.